﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace TypeSafeBindingExample
{
    public static class Utils
    {
        public static string FormatDateTime(DateTime eval)
        {
            return eval.ToString("dd-MMM-yyyy");
        }

        public static List<Person> GetPersons()
        {
            var persons = new List<Person>()
                {
                    new Person {BirthDay = new DateTime(1980, 1, 1), FirstName = "John", LastName = "Doe"},
                    new Person {BirthDay = new DateTime(1940, 1, 1), FirstName = "Bill", LastName = "Gates"},
                };
            return persons;
        }
    }
}